## qtlocation-opensource-src-gles 5.3.0

=== debian/changelog ===
qtlocation-opensource-src-gles (5.3.0-0ubuntu2) utopic; urgency=medium

  * Sync with qtlocation-opensource-src - 5.3.0-0ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 09 Sep 2014 07:43:10 +0000

qtlocation-opensource-src-gles (5.3.0-0ubuntu1) utopic; urgency=medium

  * Sync with qtlocation-opensource-src 5.3.0-0ubuntu1 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 18 Jun 2014 11:03:10 +0000

qtlocation-opensource-src-gles (5.2.1-1ubuntu4) utopic; urgency=medium

  * debian/control: adding missing replaces/provides for the qml module

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sat, 10 May 2014 15:00:14 -0300

qtlocation-opensource-src-gles (5.2.1-1ubuntu3) utopic; urgency=medium

  * Repackging for building gles variants for i386 and amd64.
    - Based on qtlocation-opensource-src 5.2.1-1ubuntu3

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 06 May 2014 15:10:04 -0300
