## qtlocation-opensource-src-gles 5.4.1

=== debian/changelog ===
qtlocation-opensource-src-gles (5.4.1-0ubuntu1) vivid; urgency=medium

  * Sync with qtlocation-opensource-src - 5.4.1-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 08:28:29 +0000

qtlocation-opensource-src-gles (5.4.0-0ubuntu1) vivid; urgency=medium

  * Sync with qtlocation-opensource-src - 5.4.0-0ubuntu1
  * Adjust Breaks for the fact that the qml package name migration did not 
    happen for 5.3.2 for the -gles package.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:16:05 +0000

qtlocation-opensource-src-gles (5.3.2-0ubuntu3) vivid; urgency=medium

  * Correct Breaks line in debian/control

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 12 Nov 2014 06:49:13 +0000

qtlocation-opensource-src-gles (5.3.2-0ubuntu2) vivid; urgency=medium

  * Sync with qtlocation-opensource-src - 5.3.2-2ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Nov 2014 07:01:37 +0000

qtlocation-opensource-src-gles (5.3.2-0ubuntu1) vivid; urgency=medium

  * Sync with qtlocation-opensource-src - 5.3.2-2ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Nov 2014 06:53:38 +0000
