=== debian/control ===
Source: qtlocation-opensource-src-gles
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               geoclue,
               geoclue-hostip,
               geoclue-localnet,
               geoclue-nominatim,
               libgconf2-dev,
               libgeoclue-dev,
               pkg-kde-tools,
               libqt5opengl5-gles-dev (>= 5.4.1),
               qtbase5-gles-dev (>= 5.4.1),
               qtbase5-private-gles-dev (>= 5.4.1),
               libqt5quick5-gles (>= 5.4.1),
               libqt5positioning5 (>= 5.4.1),
               qtdeclarative5-dev (>= 5.4.1),
               qtdeclarative5-private-dev (>= 5.4.1~),
               qml-module-qtquick2 (>= 5.4.1~),
               xauth,
               xvfb
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
                     qttools5-dev-tools (>= 5.4.1~)
Standards-Version: 3.9.5
Homepage: http://qt-project.org/

Package: libqt5location5-gles
Architecture: i386 amd64
Conflicts: libqt5location5
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Location module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Location module.

Package: qtdeclarative5-qtlocation-plugin-gles
Architecture: all
Section: oldlibs
Depends: qml-module-qtlocation-gles, ${misc:Depends}
Description: transitional dummy package for Qt Location QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package which can be safely removed.

Package: qml-module-qtlocation-gles
Architecture: i386 amd64
Conflicts: qml-module-qtlocation
Provides: qml-module-qtlocation
Replaces: qml-module-qtlocation
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5location5-plugins,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: qtdeclarative5-qtlocation-plugin-gles (<< 5.3.2-1~)
Description: Qt Location module - QML plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Location QML plugin for Qt Declarative.
