## qtlocation-opensource-src-gles 5.4.2

=== debian/changelog ===
qtlocation-opensource-src-gles (5.4.2-0ubuntu2) wily; urgency=medium

  * Sync with qtlocation-opensource-src - 5.4.2-1ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 15:08:53 +0300

qtlocation-opensource-src-gles (5.4.2-0ubuntu1) wily; urgency=medium

  * Sync with qtlocation-opensource-src - 5.4.2-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 12 Jun 2015 07:15:17 +0000
