=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
                libgconf2-dev,
                libgeoclue-dev,
                pkg-kde-tools,
-               libqt5opengl5-gles-dev (>= 5.4.1),
-               qtbase5-gles-dev (>= 5.4.1),
-               qtbase5-private-gles-dev (>= 5.4.1),
-               libqt5quick5-gles (>= 5.4.1),
-               libqt5positioning5 (>= 5.4.1),
-               qtdeclarative5-dev (>= 5.4.1),
-               qtdeclarative5-private-dev (>= 5.4.1~),
-               qml-module-qtquick2 (>= 5.4.1~),
+               libqt5opengl5-gles-dev (>= 5.4.2),
+               qtbase5-gles-dev (>= 5.4.2),
+               qtbase5-private-gles-dev (>= 5.4.2),
+               libqt5quick5-gles (>= 5.4.2),
+               libqt5positioning5 (>= 5.4.2),
+               qtdeclarative5-dev (>= 5.4.2),
+               qtdeclarative5-private-dev (>= 5.4.2~),
+               qml-module-qtquick2 (>= 5.4.2~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
-                     qttools5-dev-tools (>= 5.4.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
+                     qttools5-dev-tools (>= 5.4.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
