## qtlocation-opensource-src-gles 5.5.1

=== debian/changelog ===
qtlocation-opensource-src-gles (5.5.1-3ubuntu1) xenial; urgency=medium

  * Sync with qtlocation-opensource-src - 5.5.1-3ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:32:50 +0000
