=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
                libgconf2-dev,
                libgeoclue-dev,
                pkg-kde-tools,
-               libqt5opengl5-gles-dev (>= 5.4.2),
-               qtbase5-gles-dev (>= 5.4.2),
-               qtbase5-private-gles-dev (>= 5.4.2),
-               libqt5quick5-gles (>= 5.4.2),
-               libqt5positioning5 (>= 5.4.2),
-               qtdeclarative5-dev (>= 5.4.2),
-               qtdeclarative5-private-dev (>= 5.4.2~),
-               qml-module-qtquick2 (>= 5.4.2~),
+               libqt5opengl5-gles-dev (>= 5.5.1),
+               qtbase5-gles-dev (>= 5.5.1),
+               qtbase5-private-gles-dev (>= 5.5.1),
+               libqt5quick5-gles (>= 5.5.1),
+               libqt5positioning5 (>= 5.5.1),
+               qtdeclarative5-dev (>= 5.5.1),
+               qtdeclarative5-private-dev (>= 5.5.1~),
+               qml-module-qtquick2 (>= 5.5.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-                     qttools5-dev-tools (>= 5.4.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+                     qttools5-dev-tools (>= 5.5.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 
@@ -31,7 +31,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt Location module
+Description: Qt Location module (GLES)
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
@@ -58,7 +58,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: qtdeclarative5-qtlocation-plugin-gles (<< 5.3.2-1~)
-Description: Qt Location module - QML plugin
+Description: Qt Location QML module (GLES)
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
