## qtlocation-opensource-src-gles 5.6.1

=== debian/changelog ===
qtlocation-opensource-src-gles (5.6.1-2ubuntu1~1) yakkety; urgency=medium

  * Sync with qtlocation-opensource-src - 5.6.0-2ubuntu1~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Sun, 24 Jul 2016 14:55:42 +0000

qtlocation-opensource-src-gles (5.5.1-3ubuntu3~xenialoverlay1) xenial; urgency=medium

  * Sync with qtlocation-opensource-src - 5.5.1-3ubuntu3~xenialoverlay1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 25 May 2016 06:42:24 +0000

qtlocation-opensource-src-gles (5.5.1-3ubuntu2) xenial; urgency=medium

  * Sync with qtlocation-opensource-src - 5.5.1-3ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 25 Apr 2016 11:45:38 +0000
