=== debian/control ===
--- 
+++ 
@@ -3,26 +3,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0),
-               geoclue,
-               geoclue-hostip,
-               geoclue-localnet,
-               geoclue-nominatim,
-               libgconf2-dev,
-               libgeoclue-dev,
+               libqt5opengl5-gles-dev (>= 5.6.1~),
+               libqt5positioning5 (>= 5.6.1~),
+               libqt5quick5-gles (>= 5.6.1~),
                pkg-kde-tools,
-               libqt5opengl5-gles-dev (>= 5.5.1),
-               qtbase5-gles-dev (>= 5.5.1),
-               qtbase5-private-gles-dev (>= 5.5.1),
-               libqt5quick5-gles (>= 5.5.1),
-               libqt5positioning5 (>= 5.5.1),
-               qtdeclarative5-dev (>= 5.5.1),
-               qtdeclarative5-private-dev (>= 5.5.1~),
-               qml-module-qtquick2 (>= 5.5.1~),
+               qml-module-qtquick2 (>= 5.6.1~),
+               qtbase5-gles-dev (>= 5.6.1~),
+               qtbase5-private-gles-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
+               qtdeclarative5-private-dev (>= 5.6.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.5
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1~+dfsg~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 
 Package: libqt5location5-gles
