## qtlocation-opensource-src-gles 5.7.1

=== debian/changelog ===
qtlocation-opensource-src-gles (5.7.1-1ubuntu1~0) zesty; urgency=medium

  * Sync with qtlocation-opensource-src - 5.7.1-1ubuntu1~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 05 Jan 2017 08:58:44 +0000
