=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0),
-               libqt5opengl5-gles-dev (>= 5.6.1~),
-               libqt5positioning5 (>= 5.6.1~),
-               libqt5quick5-gles (>= 5.6.1~),
+Build-Depends: dbus,
+               debhelper (>= 9.20160114~),
+               libqt5opengl5-gles-dev (>= 5.7.1~),
+               libqt5positioning5 (>= 5.7.1~),
+               libqt5quick5-gles (>= 5.7.1~),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.6.1~),
-               qtbase5-gles-dev (>= 5.6.1~),
-               qtbase5-private-gles-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
-               qtdeclarative5-private-dev (>= 5.6.1~),
+               qml-module-qtquick2 (>= 5.7.1~),
+               qtbase5-gles-dev (>= 5.7.1~),
+               qtbase5-private-gles-dev (>= 5.7.1~),
+               qtdeclarative5-dev (>= 5.7.1~),
+               qtdeclarative5-private-dev (>= 5.7.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1~+dfsg~),
-                     qttools5-dev-tools (>= 5.6.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~+dfsg~),
+                     qttools5-dev-tools (>= 5.7.1~)
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
